--- old/usr/src/cmd/getconf/getconf.c	Thu Feb 28 11:26:03 2019
+++ new/usr/src/cmd/getconf/getconf.c	Thu Feb 28 11:26:03 2019
@@ -30,6 +30,10 @@
  */
 
 /*
+ * Copyright (c) 2018, Joyent, Inc.
+ */
+
+/*
  * getconf -- POSIX.2 compatible utility to query configuration specific
  *	      parameters.
  *         -- XPG4 support added June/93
@@ -936,8 +940,9 @@
 		 * sort the table by the "name" field
 		 * so we print it in sorted order
 		 */
-	qsort(&sctab[0], (sizeof (sctab)/sizeof (struct sctab))-1,
-	    sizeof (struct sctab), namecmp);
+		qsort(&sctab[0], (sizeof (sctab) /
+		    sizeof (struct sctab)) - 1,
+		    sizeof (struct sctab), namecmp);
 
 		/*
 		 * print all the known symbols and their values
